@model FERZid.Models.VrstaSadržaja

@{
    ViewData["Title"] = "Create";
}

<h2>Create</h2>

<form asp-action="Create">
    <div class="form-horizontal">
        <h4>VrstaSadržaja</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="Naziv" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Naziv" class="form-control" />
                <span asp-validation-for="Naziv" class="text-danger"></span>
            </div>
        </div>

        <div class="form-group">
            <label asp-for="Opis" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Opis" class="form-control" />
                <span asp-validation-for="Opis" class="text-danger"></span>
            </div>
        </div>
        
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>


    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
